Subject: Re: [Tigers] What a TIGER really is

From: John Crawley <[email-masked]>
Date: Fri, 13 Sep 2013 16:29:46 +0000

Jay:

I love your thoughts on driving
a TIGER and with your permission will often
quote it as the best description of what
I feel . . . your dad would be proud.
As to those who have never ridden
in a TIGER, drop by and you can drive mine.
I encourage every TIGER owner to
let anyone who is interested drive their car.
I now have three people who had
hardly heard of TIGERs who now own one after
driving mine.  This is the best way to promote our fascination
for these
wonderful little beasts. 

For all of you with TIGERs that
are works in
progress all I can do is encourage you to go at it  one part at a
time, one
or more parts every day. Doing this for three years I built my car
from a
junkyard wreck that was missing from behind the front wheels forward
into a
car that I have driven for twenty years. We have driven it for 60,000 long,
hard and fast miles in all kinds of weather including rain, sleet and snow. Of
the
300+ cars that I have owned the TIGER is the most fun to go down the road
in. When
it is worn out I pray that I will have time and energy left to
restore it and
do it all again, and if I do not then perhaps like Steve
Laifman my son will
take it over. 

Godspeed in Safety Fast

Jc
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
On
> Behalf Of Jay Laifman
> Sent: Monday, September 09, 2013 4:16 PM
> To: Tiger's Den
> Subject: [Tigers] What the Tiger really is
>
>  I've been driving the Tiger a bunch lately.  It truly is a unique car.
> This weekend, it sort of dawned on me why it is feels so different.
>
> It is all about the engine, more so than any car I've ever driven.  It is
like
> everything else on the car is superfluous, just bolted on around the
engine,
> along for the ride.  As I go down the road, I visualize the engine pulling,
> pulling, with everything else kind of flowing in its wake - that is,
> everything that happens to be attached to the engine or otherwise strapped
> in.
>
> Either that or I had some funny mushrooms on my burger for lunch!
> _______________________________________________
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]